<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="9188d1e50bfa3bc8">
        <source>[[Introduction to the Persistent Storage|persistent_storage]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a18a09f540a33946">
        <source>[[Creating the Persistent Storage|persistent_storage/create]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29712e26e29006d7">
        <source>[[Configuring the Persistent Storage|persistent_storage/configure]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a7b9c7340e2cbfcc">
        <source>[[Unlocking and using the Persistent Storage|persistent_storage/use]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e2983996e7ae6dc7">
        <source>[[Making a backup of your Persistent Storage|persistent_storage/backup]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0baeba7707dbbcea">
        <source>[[Deleting the Persistent Storage|persistent_storage/delete]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a8bb303f3bc3414">
        <source>[[Installing additional software|persistent_storage/additional_software]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f081a540ad61143b">
        <source>[[Converting dangerous documents to safe PDFs using *Dangerzone*|persistent_storage/additional_software/dangerzone]]</source>
        <target></target>
        <note from="developer">type: Bullet: '  * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="9032ef10238881a0">
        <source>[[Installing additional fonts|persistent_storage/additional_fonts]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="556d4ceda79487f2">
        <source>[[Changing the passphrase of the Persistent Storage|persistent_storage/passphrase]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d2c7ca396d9e6283">
        <source>[[Opening your Persistent Storage from another operating system|persistent_storage/open]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="cf115c3a632e7176">
        <source>[[Recovering data from the Persistent Storage when Tails doesn't start|persistent_storage/recover]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6d83c0573e9bd0e1">
        <source>[[Recovering data from the Persistent Storage when it has file system errors|persistent_storage/fsck]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
